<table id="document-list" class="table table-striped">
    <thead>
        <tr>
            <!--<th>Typ</th>-->
            <th>Name</th>
            <th>Vorlage</th>
            <th>Erstellt am</th>
            <th>Letzte Änderung</th>
            <th><a id="refresh-documents" href="#"><i class="fa fa-refresh"></i></a></th>
        </tr>
    </thead>
<?php
foreach($this->_['documents'] as $document) {
    echo '<tr>';
    //echo '<td>' . $document->getType() . '</td>'; // type icon based on extension
    echo '<td>' . $document->getFileName() . '</td>';
    echo '<td>' . $document->getDraft() . '</td>';
    echo '<td>' . $document->getCreated() . '</td>';
    echo '<td>' . $document->getLastChange() . '</td>';
    echo '<td></td>';
    echo '</tr>';
}
?>
</table>
